<div class="border">
<h4>fileDesc</h4>

<p>L'élément (description bibliographique du fichier) contient une description bibliographique complète du fichier électronique.<span style="font-size:9px;"> </span></p>

<div>
<p style="display:inline;float:left;"><span style="font-size:11px;">Pour plus de détails : <a href="https://www.tei-c.org/release/doc/tei-p5-doc/fr/html/HD.html#HD2" rel="noreferrer noopener" target="_blank">Documentation TEI / fileDesc</a></span></p>

<p style="display:inline;float:right;"><span style="font-size:11px;">Je souhaite renseigner ces informations de suite</span><a href="?move=1" rel="noreferrer noopener" target="_blank">►</a></p>
</div>
</div>

<div class="border">
<h4>encodingDesc</h4>

<p><span><span>L'élément </span></span><strong><</strong><span><span><strong>encodingDesc</strong></span></span><strong>></strong><span><span> </span></span>(description de l'encodage) documente la relation d'un texte électronique avec sa ou ses sources.</p>

<p><span style="font-size:11px;"><span style="display:inline;float:left;">Pour plus de renseignements : <a href="https://www.tei-c.org/release/doc/tei-p5-doc/fr/html/HD.html#HD5" rel="noreferrer noopener" target="_blank">DocumentationTEI / encodingDesc</a></span></span></p>

<p style="display:inline;float:right;"><span style="font-size:11px;">Je souhaite renseigner ces informations de suite</span><a href="?move=2" rel="noreferrer noopener" target="_blank">►</a></p>
</div>

<div class="border">
<h4>profileDesc</h4>

<p><span><span>L'élément  </span></span><strong><</strong><span><span><strong>profileDesc</strong></span></span><strong>></strong><span><span> </span></span>(description du profil) fournit une description détaillée des aspects non bibliographiques du texte, notamment les langues utilisées et leurs variantes, les circonstances de sa production, les collaborateurs et leur statut.</p>

<p><span style="font-size:11px;"><span style="display:inline;float:left;">Pour plus de détails : <a href="https://www.tei-c.org/release/doc/tei-p5-doc/fr/html/HD.html#HD4" rel="noreferrer noopener" target="_blank">Documentation TEI / profileDesc</a></span></span></p>

<p style="display:inline;float:right;"><span style="font-size:11px;">Je souhaite renseigner ces informations de suite</span><a href="?move=3" rel="noreferrer noopener" target="_blank">►</a></p>
</div>

<div class="border">
<h4>xenoData</h4>

<p><span><span>L'élément </span></span><strong><</strong><span><span><strong>xenoData</strong></span></span><strong>></strong><span><span> contient des métadonnées non-TEI.</span></span></p>

<p><span style="font-size:11px;"><span style="display:inline;float:left;">Pour plus de détails : <a href="https://www.tei-c.org/release/doc/tei-p5-doc/fr/html/HD.html#HD9" rel="noreferrer noopener" target="_blank">Documentation TEI / xenoData</a></span></span></p>

<p style="display:inline;float:right;"><span style="font-size:11px;">Je souhaite renseigner ces informations de suite</span><a href="?move=4" rel="noreferrer noopener" target="_blank">►</a></p>
</div>

<div class="border">
<h4>revisionDesc</h4>

<p><span><span>L'élément </span></span><strong><</strong><span><span><strong>revisionDesc</strong></span></span><strong>></strong><span><span> </span></span><span class="label"> </span>(descriptif des révisions) fournit un résumé de l’historique des révisions d’un fichier.</p>

<p><span style="font-size:11px;"><span style="display:inline;float:left;">Pour plus de détails : <a href="https://www.tei-c.org/release/doc/tei-p5-doc/fr/html/HD.html#HD6" rel="noreferrer noopener" target="_blank">Documentation TEI / revisionDesc</a></span></span></p>

<p style="display:inline;float:right;"><span style="font-size:11px;">Je souhaite renseigner ces informations de suite</span><a href="?move=5" rel="noreferrer noopener" target="_blank">►</a></p>
</div>
